Groovy 1.7.10

## groovy.swing.binding
[Groovy] Class JTableMetaMethods

    java.lang.Object
      groovy.swing.binding.JTableMetaMethods

    class JTableMetaMethods
    extends Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 19, 2008 Time: 12:46:29 PM To change this template use File | Settings | File Templates.

Method Summary
`static void` | `enhanceMetaClass(def table)`
`static Object` | `getElement(JTable table, int row)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(def table)

### getElement

    static Object getElement(JTable table, int row)

Copyright © 2003-2010 The Codehaus. All rights reserved.